* {
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-family: 微软雅黑;
}

ol,
ul,
li {
	list-style: none;
}

h2 {
	font-size: 1.5rem;
	color: #333333;
	position: relative;
}
/* 24px */

h4 {
	font-size: 1.125rem;
	color: #333333;
	font-weight: 400;
}
/* 18px */

h5 {
	font-size: 0.875rem;
	color: #999999;
	font-weight: 300;
}
/* 14px */

a {
	text-decoration: none;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
	-webkit-user-select: none;
	-moz-user-focus: none;
	-moz-user-select: none;
}
.container{
	min-width: 320px;
	max-width: 640px;
	width: 100%;
	margin: 0 auto;
}
.clear {
	clear: both;
}

.paddingx20 {
	padding-left: 0.625rem;
	padding-right: 0.625rem;
}

.f_l {
	float: left;
}

.f_r {
	float: right;
}

.title {
	text-align: center;
}

.title h2::after {
	content: '——';
	color: #dddddd;
	margin-left: 0.625rem;
}

.title h2::before {
	content: '——';
	color: #dddddd;
	margin-right: 0.625rem;
}

.more {
	margin-left: 50%;
	transform: translateX(-50%);
	font-size: 1.25rem;
	color: #FFFFFF;
	background-color: #0392d7;
	outline: none;
	border: 0;
	width: 9.25rem;
	height: 3.125rem;
	text-align: center;line-height: 50px;
}

/* index */
/* header */
.header {
	padding-top: 0.625rem;
	padding-bottom: 0.625rem;
}

.logo {
	width: 10.2812rem;
}

.logo img {
	display: block;
	width: 100%;
}

.menu {
	width: 2.8125rem;
	height: 2.5rem;
	background: url(../img/index_menu_06.png) no-repeat #ec9848 center;
	background-size: 66.66%;
}

.header::after,
.menubar::after {
	content: '';
	display: block;
	clear: both;
}

.menuhide {
	position: absolute;
	width: 100%;
	display: none;
	z-index: 999;
}

.menuitem {
	float: left;
	width: 49.8%;
	background-color: #0071bd;
	border-top: 0.0625rem solid #FFFFFF;
}

.menuitem:nth-child(odd) {
	border-right: 1px solid #FFFFFF;
}

.menuitem a {
	color: #FFFFFF;
	font-size: 1.125rem;
	display: block;
	width: 100%;
	height: 100%;
	height: 2.25rem;
	line-height: 2.25rem;
	text-align: center;
}

/* banner */
.banner_box img {
	display: block;
	width: 100%;
}

/* search */
.search {
	/* height: 1.375rem; */
	height: 2.75rem;
	margin-top: 0.5312rem;
}

.search::after {
	content: '';
	display: none;
	clear: both;
}

.search input[type=search] {
	width: 86.67%;
	height: 100%;
	font-size: 1rem;
	color: #999999;
	outline: none;
	border: 0.0625rem solid #bbbbbb;
	border-bottom-left-radius: 0.125rem;
	border-top-left-radius: 0.125rem;
	text-indent: 0.4375rem;
	box-shadow: 1px 1px 2px -1px black;
}

.search input[type=submit] {
	width: 13.33%;
	height: 100%;
	font-size: 1.125rem;
	color: #FFFFFF;
	background-color: #0071bd;
	outline: none;
	border: 0;
	border-bottom-right-radius: 0.125rem;
	border-top-right-radius: 0.125rem;
}

/* display */
.display .title {
	padding-top: 1.875rem;
	padding-bottom: 1.4687rem;
}

.product_list::after {
	content: '';
	display: block;
	clear: both;
}

.product_item {
	float: left;
	width: 47.66%;
	text-align: center;
	margin-bottom: 1.25rem;
}

.product_item:nth-child(odd) {
	margin-right: 0.625rem;
}

.product_item a {
	display: block;
	font-size: 1.25rem;
	color: #0392d7;
}

.product_item img {
	display: block;
	width: 100%;
	border: 0.0625rem solid #dddddd;
	margin-bottom: 0.625rem;
}

.display .more {
	margin-bottom: 1.7187rem;
}

/* about */
.about {
	background-color: #f5f5f5;
}

.about .title {
	padding-top: 1.875rem;
	padding-bottom: 1.25rem;
}

.about_img img {
	display: block;
	width: 100%;
}

.about_text {
	margin-top: 1.25rem;
	padding-bottom: 1.25rem;
}

.about_text p {
	font-size: 1.125rem;
	color: #333333;
	text-indent: 1rem;
	line-height: 2.125rem;
}

/* video */
.video .title {
	padding-top: 1.7187rem;
	padding-bottom: 1.5625rem;
}

.video_img {
	position: relative;
	margin-bottom: 1.375rem;
}

.video_img img:first-child {
	display: block;
	width: 100%;
}

.video_img img:last-child {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.video .more {
	margin-bottom: 1.7187rem;
}

/* success */
.success {
	background: url(../img/success_bg_02.png) no-repeat;
	background-size: cover;
}

.success_bgc {
	background-color: rgba(0, 0, 0, 0.7);
	padding-bottom: 1.375rem;
}

.success .title {
	padding-top: 1.875rem;
	padding-bottom: 1.375rem;
}

.success .title h2 {
	color: #FFFFFF;
}

.success .title h5 {
	color: #999999;
}

.success_list {
	padding: 0 1.5625%;
}

.success_list::after {
	content: '';
	display: block;
	clear: both;
}

.success_item {
	background-color: #FFFFFF;
	width: 48.875%;
	float: left;
}

.success_item:nth-child(odd) {
	margin-right: 1.5625%;
}

.success_item img {
	display: block;
	width: 100%;
}

.success_text {
	padding: 0.625rem 0.3125rem;
}

.success_text p {
	font-size: 1rem;
	color: #333333;
}

.success_text a {
	font-size: 1.125rem;
	color: #0392d7;
}

.success .more {
	margin-top: 1.7187rem;
}

/* news */
.news .title {
	padding-top: 1.375rem;
	padding-bottom: 1.25rem;
}
.news_main{
	border: 0.0625rem solid #ededed;
}
.news_main::after {
	content: '';
	display: block;
	clear: both;
}
.news_text {
	width: 49.37%;
}
.news_text p {
	font-size: 0.75rem;
	color: #999999;
	margin-top: 14.06%;
	margin-left: 10%;
}

.news_text h2 {
	color: #333333;
	margin: 1.4375rem 2rem 2.2375rem 1rem;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.news_text a {
	width: 6rem;
	display: block;
	background: url(../img/news_01_03.png) no-repeat;
	background-position: 100% center;
	color: #666666;
	margin-left: 30%;
}

.news_img {
	width: 50%;
}

.news_img img {
	display: block;
	width: 100%;
}

.news .more {
	margin-top: 1.5625rem;
	margin-bottom: 1.5625rem;
}

/* footer */
.footer p,
.footer span {
	font-size: 1rem;
	color: #FFFFFF;
}

.footer_top {
	background-color: #353a46;
}

.phone {
	width: 13.625rem;
}

.phone>p {
	margin-top: 0.625rem;
}

.phone_title p,
.qr p {
	font-size: 1.125rem;
	color: #FFFFFF;
}

.phone_title {
	width: 50.45%;
	padding: 0.9375rem 0;
	border-bottom: 1px solid #999999;
}

.qr {
	width: 3.8125rem;
}

.qr_title {
	padding: 0.9375rem 0;
	border-bottom: 1px solid #999999;
}

.qr>img {
	width: 100%;
	margin-top: 0.625rem;
}

.src_title {
	width: 34.37%;
	padding: 0.9375rem 0;
	border-bottom: 1px solid #999999;
}

.src_list::after {
	content: '';
	display: block;
	clear: both;
}

.src_list {
	padding: 0.75rem 0;
}

.src_list li {
	float: left;
	margin-right: 1.25rem;
}

.src_list a {
	font-size: 0.875rem;
	color: #FFFFFF;
}

.footer_bottom {
	background-color: #313131;
	text-align: center;
}


/* ny1 */
.ny_header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-top: 0.375rem;
	padding-bottom: 0.4687rem;
}
.back{
	width: 1.875rem;
}
.ny_logo{
	width: 3.6875rem;
}

.ny_header img {
	display: block;
	width: 100%;
}

.bread {
	background-color: #f5f5f5;
	margin-bottom: 1.5rem;
}

.bread_nav li:not(:last-child) a::after {
	content: '/';
	color: #999999;
	margin: 0 0.5rem;
}

.bread_nav li {
	float: left;
}

.bread_nav::after {
	content: '';
	display: block;
	clear: both;
}

.bread_nav a {
	display: block;
	font-size: 0.875rem;
	/* height: 1.1875rem;
	line-height: 1.1875rem; */
	height: 3rem;
	line-height: 3rem;
	color: #999999;
}

a.bread_active {
	color: #0193dd;
}

.ny1_product .product_list {
	border-bottom: 1px dashed #eaeaea;
	margin-bottom: 1.5rem;
}


/* ny2 */
.info_img{
	border: 1px solid #dddddd;
}
.info_img img{
	display: block;
	width: 100%;
}
.info_text{
	margin-top: 2.6875rem;
}
.info_text h2{
	color: #0071bd;
}
.info_text p{
	font-size: 1.125rem;
	color: #333333;
}
.info_text .p1{
	margin: 1.75rem 0 2.5rem;
}
.cn_last , .en_last{
	margin-bottom: 2.5rem;
}
.solution .title{
	margin-top: 3.75rem;
	margin-bottom: 2.125rem;
}